#!/bin/bash -e
# Build script for 'binutils-p1' package
# Copyright (C) 2021, 2022 Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>

. /usr/share/cport/shared.sh

NAME="binutils"
VERSION="2.39"

cd /mnt/calm/sources/"$NAME-$VERSION"

mkdir build
cd build

../configure --prefix=$CALM/tools \
    --with-sysroot=$CALM \
    --target=$CALM_TGT \
    --disable-nls \
    --enable-gprofng=no \
    --disable-werror

make
make install
